@charset "shift_jis";
/* CSS Document */
.profile h3 {
  padding: .8em 1em;margin-bottom: 10px;
  background: var(--color-primary);
  color: #fff;font-size: 14px;font-weight: normal;line-height: unset;
}
.photo-list,
.gauge-wrap,
.shop_comment,
.weekly-schedule,
.enquete{margin-bottom: 3vh;}
@media screen and (min-width: 1000px){
  .photo-list,
  .gauge-wrap,
  .shop_comment,
  .weekly-schedule,
  .enquete{margin-bottom: 5vh;}
}
/* photo list */
.photo-list {width:100%;}
.photo-list figure img{
}
@media screen and (max-width: 999px){
  .photo-list {
    max-width:400px;width:86%;
    margin-left: auto;margin-right: auto;
  }
  .photo-list li{
    width:calc(100% / 10);
  }
}
@media screen and (min-width: 1000px){
  .photo-list{
    width:400px;
    margin-right: 5%;
  }
  .photo-list figure{
    width:100%;
  }
  .photo-list li{
    width:calc(100% / 5);
    cursor:pointer;
    -webkit-transition: filter .7s ease;transition: filter .7s ease;
  }
  .photo-list li:hover{filter: brightness(1.1);}
}
/* tab */
.profile .tabs {width:100%;}
.profile .tab-area label{
  width: calc(99.4% / 2);
}
@media screen and (min-width: 1000px){
  .profile .tabs{
    width:calc(100% - calc(400px + 5%));
  }
}
.profile .panel-area{
  min-height: 50vh;
}
.profile .tab-panel{
  height: 100%;padding-bottom: 3vh;
}
@media screen and (min-width: 1000px){
  .profile .panel-area{
  height: calc(100% - 80px);min-height: unset;
	padding-bottom: 0;
  }
  .profile .tab-panel{
	padding-bottom: 5vh;
  }
}
/* photo diary */
.iframe-wrap{
  width:100%;max-width: unset;
  padding: 0 3.5%;
}
@media screen and (max-width:999px){
  .iframe-wrap{
    width:100%;
    height:54vh;
    overflow:auto;
    -webkit-overflow-scrolling:touch;
    display: inline-block;
  }
  .iframe-wrap iframe {
    width:100%;
    height:100%;
    border:none;
    display:block;
  }
}
@media screen and (min-width:1000px){
  .iframe-wrap{
    width: 90%;max-width: 800px;height:100%;
	margin: 0 auto;
  }
}
/* prof */
.prof {
  width: 280px;
  margin-bottom: 2vh;
}
@media screen and (min-width: 1000px){
  .prof {margin-bottom: 4vh;}
}
.prof .girls_name {
  font-size: 20px;line-height:30px;color: var(--color-primary);
}
.prof .girls_name .age {
  font-size: 14px;color: #000;
}
.prof .girls_name .size {
  font-size: 14px;color: #000;
  display: block;
}
/* icons */
.prof .icon_group {
  width:280px;
  margin-bottom: 1vh;
}
.prof .type_icon li {
  font-size: 12px;
}
.profile .addtional_icon li {
  width: calc(100% / 2);height: 1.6em;
  margin: .4%;padding: 0 .2em;
  line-height: 1.6em;color: #fff;
  display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;white-space: nowrap;
  background: var(--color-border);
  font-size: 12px;
}
/* paid option */
@media screen and (min-width:1000px){
  .option_list {gap: 4px;}
  .option_list li {
    width: calc( calc( 100% - 16px ) / 5 );
  }
}
.option_list li {height: 3.2em;padding: 0 .4em;}
.option_list .on.opt_free {background: var(--color-primary);}
.option_list .on[class~="opt_1,000"] {background: var(--color-secondary);}
.option_list .on[class~="opt_2,000"] {background: var(--color-tertiary);}
.option_list .on[class~="opt_3,000"]{background: var(--color-quaternary);}
.option_list li.off {
  background: var(--color-border);
  color: #ebebeb;
}


/* option list
@media screen and (max-width: 659px){
  .option_list li{
    width: calc(calc(100% - 3px) / 4);
    margin-right: 1px;margin-bottom: 1px;
  }
  .option_list li:nth-of-type(4n){
    margin-right: 0;
  }
}
@media screen and (min-width: 660px) and (max-width: 999px){
  .option_list li{
    width: calc(calc(100% - 4px) / 5);
    margin-right: 1px;margin-bottom: 1px;
  }
  .option_list li:nth-of-type(5n){
    margin-right: 0;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1299px){
  .option_list li{
    width: calc(calc(100% - 3px) / 4);
    margin-right: 1px;margin-bottom: 1px;
  }
  .option_list li:nth-of-type(4n){
    margin-right: 0;
  }
}
@media screen and (min-width: 1300px){
  .option_list li{
    width: calc(calc(100% - 4px) / 5);
    margin-right: 1px;margin-bottom: 1px;
  }
  .option_list li:nth-of-type(5n){
    margin-right: 0;
  }
}
*/
/* enquete */
.enquete {
  width: 100%;
  margin-top: 20px;
}
.enquete-wrap {gap: 8px;}
.enquete dl {
  width: calc( calc( 100% - 20px ) / 3 );
  padding: .4em 0 0 .4em;
  border-bottom: dotted 3px var(--color-primary);
}
.enquete dt {
  color: var(--color-primary);line-height: 2em;
}
.enquete dd {
  min-height: 4.2em;
  padding: 0 .6em .4em 0;
}
/* slick */
.photo-list {
  position: relative;
}
.slide {
  display: none;
}
.slide li {
  list-style: none;
}
.slide.slick-initialized {
  display: block;
}

.slick-dots {
  display: flex;
}
.slick-dots li {
  list-style: none;
  display: inline-block;
  width: calc(100% / 10);
}
.slick-dots li img {
  opacity: 0.5;
  width: 100%;
  height: auto;
}
.slick-dots li.slick-active img {
  opacity: 1;
}
.slick-prev {
  position: absolute;
  z-index: 99;
  top: 45%;
  -webkit-transform: translateY(-45%);
  transform: translateY(-45%);
  left: 10px;
  opacity: 0.5;
}
.slick-next {
  position: absolute;
  z-index: 99;
  top: 45%;
  -webkit-transform: translateY(-45%);
  transform: translateY(-45%);
  right: 10px;
  opacity: 0.5;
}
